local fn = _gn(0x353FC880830B88FA)
--- This should be called once a sound has finished being manipulated by the script so that its SoundId can be released and re-used.
function Global.ReleaseSoundId(soundId)
	return _in2(fn, soundId)
end
